.sectionBlock {
  .header__login {
    display: none;
  }
  .header__profile {
    display: block;
    text-align: left;
  }
}
.sectionBlock--home,
.sectionBlock--signup {
  .header__login {
    display: block;
    text-align: right;
  }
  .header__profile {
    display: none;
  }
}

.header {
  width: 100%;
  height: 80px;
  background-color: $white;
  z-index: 1000;
  padding: 15px 0;
  transition: ease-in 0.3s;
  display: flex;
  align-items: center;
  justify-content: flex-end;

  &__inner {
    width: 100%;
  }

  &__toggle {
    // display: none;
    transition: all 0.3s;
    li {
      margin-bottom: 20px;
      a {
        font-size: 12px;
        font-size: calc-rem-value(12);
        font-weight: 600;
        text-transform: uppercase;
        i {
          font-size: 24px;
          font-size: calc-rem-value(24);
          padding-right: 10px;
        }
        span {
          line-height: initial;
          display: table-cell;
          vertical-align: middle;
        }
      }
    }
  }

  &--trans {
    background-color: transparent;
    height: auto;
    padding: 25px 0;

    a {
      color: $white;
    }

    .btn {
      border-color: $white !important;
      color: $white;
      background-color: transparent !important;
      text-align: center;
    }

    button {
      color: $white;
    }

    .header__toggle {
      @include max-screen($tablets) {
        background-color: rgba($black, 0.95);
      }
    }
  }

  .v-navigation-drawer.theme--light {
    background-color: $primary;
    color: $white;
    max-width: 200px;
    .v-list {
      padding: 20px 0;
      i {
        font-size: 18px;
        font-size: calc-rem-value(18);
        padding-right: 10px;
      }
      span {
        font-size: 11px;
        font-size: calc-rem-value(11);
        font-weight: 500;
        text-transform: uppercase;
      }
    }
  }
}
